cylon-ble vulnerabilities

Cylon module for Bluetooth Low Energy (LE) peripherals

Latest version

0.10.1

First published

7 years ago

Latest version published

6 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cylon-ble 0.10.1 Latest 15 Jan, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cylon-ble 0.10.0 12 Jan, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cylon-ble 0.9.0 27 Dec, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cylon-ble 0.8.0 08 Sep, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cylon-ble 0.7.1 14 Aug, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cylon-ble 0.7.0 05 Aug, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cylon-ble 0.6.1 02 Jul, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cylon-ble 0.6.0 01 Jul, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cylon-ble 0.5.0 08 Apr, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cylon-ble 0.4.1 17 Mar, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cylon-ble 0.4.0 14 Jan, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cylon-ble 0.3.1 12 Jan, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cylon-ble 0.3.0 28 Nov, 2014 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cylon-ble 0.2.0 06 Nov, 2014 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cylon-ble 0.1.0 28 Oct, 2014 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L